---
layout: post
title: July 2019 US-RSE Newsletter
subtitle: US-RSE's First Newsletter
category: newsletter
tags: [newsletter, twitter, governance, membership]
---


Welcome to the first US-RSE newsletter. In this bi-monthly newsletter,
we will share recent, current and planned activities of
US-RSE. Newsletters will be available on our website besides the
growing resources and information on US-RSE. A sign-up option for our
newsletter is available [here](https://us-rse.org/join/).

This newsletter contains:
- Research Software Engineers (RSEs)
- What is the US-RSE?
- Upcoming meetings
- @us_rse Twitter comes alive
- US-RSE Community Building Workshops
- Community call summary
- Governance document development
- Membership

## Research Software Engineers (RSEs)

We like an inclusive definition of Research Software Engineers to
encompass those who regularly use expertise in programming to advance
research. This includes researchers who spend a significant amount of
time programming, full-time software engineers writing code to solve
research problems, and those somewhere in-between. We aspire to apply
the skills and practices of software development to research to create
more robust, manageable, and sustainable research software.


## What is the US-RSE? 

Initiatives in the UK, Germany, the Netherlands and elsewhere are
bringing together the community of people writing and contributing to
research software at the national and international level. In the US
this encompasses universities, laboratories, knowledge institutes,
companies and other enterprises. US-RSE.org is a community-driven
organization that supports so-called Research Software Engineers
(RSEs).

## Upcoming meetings  

* PEARC meeting 
If you’re attending [PEARC](https://www.pearc19.pearc.org), make sure
to join us for the Birds of a Feather session on Monday, July 29 at
5:15pm. And find Ian Cosden, Charles Ferenbaugh or Sandra Gesing to
get a US-RSE sticker!
[https://pearc19.conference-program.com/presentation/?id=bof111&sess=sess173](https://pearc19.conference-program.com/presentation/?id=bof111&sess=sess173)

* SC19 plans underway  
If you’re planning to attend SC19, there will be two panel discussions
of interest to RSEs, one on RSE career paths and another on developing
and managing research software.  We’re also submitting a proposal for
a US-RSE Birds of a Feather session.  We’ll post more details as we
have them.

## @us_rse Twitter comes alive  
@us_rse is our organizational Twitter account!  We’re just getting
started, but feel free to reference the handle or #rseng and #usrse
hashtags if you’re active on Twitter.  Want to help out with the
account or have suggestions for materials to post? Join the
#socialmedia channel on Slack.

## US-RSE Community Building Workshops  

We are in the process of preparing a proposal to obtain funding to
organize and support community participants’ travel to a pair of
US-RSE workshops.  These workshops would be an opportunity to bring a
good number of us together to connect, share, and advance the US-RSE
community.  We have reason to be optimistic, but it’s still early in
the process.  If you would potentially be interested in participating
in a workshop, stay tuned, and we’ll share updates as they come in
Slack and future newsletters.

## Community call summary

We held our first community Web and phone conference July 16th. The
[notes](https://drive.google.com/open?id=1XOUC0v8Sjn3gvMqZNtaOx24FdrQTx2xWoU-LghUW1-s)
from the call can be found here. The community discussed their
thoughts on the key aspects of US-RSE as it develops. Topics included:

* *What might membership mean*. Generally the sense was membership is
   self-identification as part of the community by signing up and open
   broadly.

* *Vision statement*. There was some discussion of drafting a vision
   statement that goes a bit beyond the current “[Goals and
   Aims](https://us-rse.org/mission/)” statement. The notion is that a
   vision statement might describe specific outcomes that are seen as
   aspirational results of the overall US-RSE.org activity.

* *How to iterate to an initial conclusion on the governance
   document*. The consensus was to get an updated version out that
   incorporates feedback so far and to release that with a two week
   window for further comments. That cycle could repeat a little as
   needed. There was also discussion of how to “ratify” (see
   Governance document development).

* *The relationship between a social dynamics code of conduct and
   professional practice goals*. There was a discussion on the
   potential role of a separate professional code of conduct that lays
   out what an RSE strives for in terms of actual characteristics of
   the work they conduct. In a field like civil engineering for
   example there is an underlying emphasis on professionals building
   things that don’t fall down and on safety. Creating a channel to
   discuss a possible RSE centric set of, domain specific, values was
   discussed.

* *Local chapters*. There was discussion of the various different
   forms of local chapter that people might be interested in
   self-organizing. The US-RSE.org web/github site was seen as a place
   for providing source materials (see for example -
   [https://github.com/rseng/starter-pack](https://github.com/rseng/starter-pack/))
   to help anyone interested in forming a chapter. The general sense
   was that a loose federation model was appropriate at this stage.


## Governance document development  

Members of the current US-RSE.org steering committee are planning to
update the draft governance document to incorporate feedback received
so far. Following the community call suggestions, the plan is to
release the next version of the document with a two week comment
period and iterate further as needed.

The community call also discussed how to adopt the document once
iterating on edits has converged sufficiently. The general preference
was for an all members wide vote. A fallback of a majority vote from
participants in the Slack #governance channel was also discussed. This
was discussed in the context of a plan for transparently ensuring
adequate agreement, in the event there is low participation in any
membership wide vote. The plan is that the adopted initial governance
document would be housed in GitHub, but the draft document development
would continue to take place in a shared Google doc for convenience.

## Membership 

US-RSE.org Slack channel now has more than 100
members. Growth over time looks interesting and exciting!

![alt text]({{ site.baseurl }}/assets/posts/2019-07-24-member-plot.png "US-RSE Membership Requests")
