---
layout: page
title: Get Involved
permalink: /get-involved/
subtitle: Ways to contribute to the US-RSE Association
---

The US-RSE Association is a new organization that needs community involvement to grow and mature.  Below are some ways members can get more involved in building this organization. Have additional ideas for a working group or committee?  Let us know and bring the discussion to slack.

If you have another idea but aren’t sure how to get started, the Steering Committee would be happy to help. Reach out on Slack or email us all at [contact@us-rse.org](mailto:contact@us-rse.org).

---

## US-RSE Website Committee Charter

We are seeking help to develop a charter document and determine the initial members of the US-RSE Website Committee. Once ready, the document will be reviewed and ratified by the US-RSE Steering Committee.

There are two main goals for the committee: 1. Provide guidance for website growth and direction 2. Technical website management

As the US-RSE association grows, it is important that we have the proper guidance and support structure in place to ensure the website reflects the values and beliefs of the organization as a whole.

* **Get involved**: join the [#website channel on Slack](https://usrse.slack.com/messages/CJTL0MWUE) 
* **Contact**: Lance Parsons <[lparsons@princeton.edu](mailto:lparsons@princeton.edu)>.

---

## Membership and Voting

The US-RSE aims to hold an election for members of the Steering Committee by June 2020.  In addition, we need a mechanism for occasional membership votes on issues like organizational rules. To make this happen, we need to:
1. Define what makes people a member
2. Have some process for tracking members
3. Have a mechanism to allow voting
4. Develop rules around the quorum for votes and voting rules

* **Get involved**: join the [#membership-voting channel on Slack](https://usrse.slack.com/messages/CP2LK32AZ)
* **Contact**: Christina Maimone <[christina.maimone@northwestern.edu](mailto:christina.maimone@northwestern.edu)>

---

## Social Media

The [@us_rse](https://twitter.com/us_rse) Twitter account exists, but we need someone to take the lead on posting content.  If you’d like to do this at least some of the time (we can establish a rotating schedule), or have other ideas about using social media, we need your help!

* **Get involved**: join the [#socialmedia channel on Slack](https://app.slack.com/client/T8ZT4PJSW/CLK5TNAVD)
* **Contact**: Christina Maimone <[christina.maimone@northwestern.edu](mailto:christina.maimone@northwestern.edu)>

---

## Outreach

Our community is growing, but we want to make sure all US RSEs know about us.  Have ideas for finding and reaching out to RSEs?  Interested in organizing local events to spread the word?

* **Get involved**: join the [#outreach channel on Slack](https://usrse.slack.com/messages/CNR6E0N75)
* **Contact**: Ian Cosden <[icosden@princeton.edu](mailto:icosden@princeton.edu)>

---

## Community Engagement 

As the community grows providing opportunities for members to interact in meaningful ways.  This includes planning and coordinating community calls, maintaining a community calendar.  In the future it is likely that this group could help evolve into other methods of engaging and connecting community members and branch out into mediums beyond community calls. 

* **Get involved**: join the [#communitycalls channel on Slack](https://usrse.slack.com/messages/CLBDQMJH5)
* **Contact**: *Voluteer to lead this effort*!
